<?
session_start();
include 'cnn.php';
@$login = $_SESSION['login'];
@$senha = $_SESSION['senha'];
if(!isset($_SESSION['login'])) { echo "Para acessar essa pagina é preciso esta logado!"; }
else{
$Gms = mssql_fetch_row(mssql_query("select painelgm from memb_info where memb___id='".$login."'"));
if($Gms[0] <= 0) { echo "Você não faz parte da Administração"; }
else{ 
?>

<h1>Fechar ticket</h1>
<form name="form1" method="post" action="">
<div class="quadros">
<label>Tem certeza que deseja fechar esse ticket? </label>
 <select name="id" id="id">
  <? 
  $noticiaq=mssql_query("SELECT Titulo,Id FROM site_ticket WHERE id='".$id."'");
  for ($i=0;$i<mssql_num_rows($noticiaq);$i++) {
  $exiben=mssql_fetch_row($noticiaq);
  echo '<option value='.$exiben[1].'>'.$exiben[0].'</option>';
  } 
  ?>
  </select>
  <input name="prossegue" type="submit" id="prossegue" value="Sim" class="submit"><input class="submit" onClick="javascript:window.location='index.php?go=painel/ticket_adm'" type="button" value="N&atilde;o">
    </form> 
                   </div>
    </form>
     <? 
  if($_POST['prossegue']) {
  $id = $_POST['id'];
  mssql_query("UPDATE site_ticket SET status='1' WHERE Id='".$id."'");
  echo"<script>alert('Ticket fechado.'); 
  location='index.php?go=painel/ticket_adm'</script>";
  }
} 
}
?>